Dependencies not installable

More information: https://insight.symfony.com/what-we-analyse/composer.dependencies_not_installable

SymfonyInsight was not able to install your Composer dependencies. If you need to customize files or run commands to make it work, you can edit your SymfonyInsight project configuration to override the default "pre_composer_script" and/or "post_composer_script" settings.

Time to fix: about 3 hours
Open Issue Permalink
Collective
Loading composer repositories with package information
Updating dependencies (including require-dev)
Package operations: 0 installs, 28 updates, 1 removal
  - Updating symfony/polyfill-mbstring (v1.6.0 => v1.7.0): Downloading (100%)
  - Updating illuminate/contracts (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/support (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating rinvex/laravel-authy (dev-develop => v3.0.0): Downloading (100%)
  - Updating symfony/process (v3.4.4 => v4.0.4): Downloading (100%)
  - Updating symfony/debug (v3.4.4 => v4.0.4): Downloading (100%)
  - Updating symfony/finder (v3.4.4 => v4.0.4): Downloading (100%)
  - Updating illuminate/filesystem (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/container (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/database (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating symfony/console (v3.4.4 => v4.0.4): Downloading (100%)
  - Updating illuminate/console (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/queue (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/mail (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/pipeline (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/bus (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/broadcasting (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating illuminate/notifications (v5.5.33 => v5.6.3): Downloading (100%)
  - Updating sebastian/diff (2.0.1 => 3.0.0): Downloading (100%)
  - Updating sebastian/comparator (2.1.2 => 2.1.3): Downloading (100%)
  - Updating phpunit/phpunit-mock-objects (5.0.6 => 6.0.1): Downloading (100%)
  - Updating phpunit/php-timer (1.0.9 => 2.0.0): Downloading (100%)
  - Updating phpunit/php-token-stream (2.0.2 => 3.0.0): Downloading (100%)
  - Updating phpunit/php-code-coverage (5.3.0 => 6.0.1): Downloading (100%)
  - Updating phpspec/prophecy (1.7.3 => 1.7.4): Downloading (100%)    Failed to execute unzip -qq  '/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8' -d '/home/foobar/code/vendor/composer/be0777da'

[/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8]
  End-of-central-directory signature not found.  Either this file is not
  a zipfile, or it constitutes one disk of a multi-part archive.  In the
  latter case the central directory and zipfile comment will be found on
  the last disk(s) of this archive.
unzip:  cannot find zipfile directory in one of /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8 or
        /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8.zip, and cannot find /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8.ZIP, period.

    The archive may contain identical file names with different capitalization (which fails on case insensitive filesystems)
    Unzip with unzip command failed, falling back to ZipArchive class

    Invalid zip file, retrying...
Downloading (100%)    Failed to execute unzip -qq  '/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8' -d '/home/foobar/code/vendor/composer/be0777da'

[/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8]
  End-of-central-directory signature not found.  Either this file is not
  a zipfile, or it constitutes one disk of a multi-part archive.  In the
  latter case the central directory and zipfile comment will be found on
  the last disk(s) of this archive.
unzip:  cannot find zipfile directory in one of /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8 or
        /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8.zip, and cannot find /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8.ZIP, period.

    The archive may contain identical file names with different capitalization (which fails on case insensitive filesystems)
    Unzip with unzip command failed, falling back to ZipArchive class

    Invalid zip file, retrying...
Downloading (100%)    Failed to execute unzip -qq  '/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8' -d '/home/foobar/code/vendor/composer/be0777da'

[/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8]
  End-of-central-directory signature not found.  Either this file is not
  a zipfile, or it constitutes one disk of a multi-part archive.  In the
  latter case the central directory and zipfile comment will be found on
  the last disk(s) of this archive.
unzip:  cannot find zipfile directory in one of /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8 or
        /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8.zip, and cannot find /home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8.ZIP, period.

    The archive may contain identical file names with different capitalization (which fails on case insensitive filesystems)
    Unzip with unzip command failed, falling back to ZipArchive class

                                                                                                      
  [UnexpectedValueException]                                                                          
  '/home/foobar/code/vendor/phpspec/prophecy/cb6dbd947bccf53bb288bb744fb9adc8' is not a zip archive.  
                                                                                                      

update [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-dev] [--lock] [--no-custom-installers] [--no-autoloader] [--no-scripts] [--no-progress] [--no-suggest] [--with-dependencies] [--with-all-dependencies] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [-i|--interactive] [--root-reqs] [--] [<packages>]...